protipra_na_za_ita_stari_trg_lo_ki_potok - Feature #1085

Obracun
05/12/2021 11:37 AM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 1085
Category:

Target version:

ID: 389
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 05/12/2021
Due date: 12/31/2021
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 290
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 05/12/2021 11:37 AM - Niraj Bhatt
- Assignee set to 1085

#2 - 06/11/2021 03:22 PM - JozZe Bartol

- Status changed from New to In Progress

Starting Work

#3 - 06/11/2021 03:35 PM - Joze Bartol
Still working

#4 - 06/14/2021 04:30 PM - Joze Bartol
Starting Work

#5 - 06/14/2021 05:49 PM - Joze Bartol
Still working
#6 - 07/07/2021 04:05 PM - JozZe Bartol
Starting Work

#7 - 07/07/2021 06:10 PM - JozZe Bartol
Starting Work

#8 - 07/07/2021 06:10 PM - JoZe Bartol
Still working

#9 - 07/19/2021 12:26 PM - Joze Bartol
Starting Work

#10 - 07/19/2021 02:54 PM - Joze Bartol
Still working

#11 - 07/28/2021 11:42 AM - Joze Bartol
Starting Work

#12 - 07/28/2021 12:11 PM - Joze Bartol
Still working

#13 - 07/28/2021 03:02 PM - Joze Bartol
Starting Work

#14 - 07/28/2021 04:48 PM - Joze Bartol
Still working

#15 - 08/13/2021 01:10 PM - Joze Bartol
Starting Work

#16 - 08/13/2021 01:57 PM - Joze Bartol
Still working

#17 - 08/19/2021 05:04 PM - Joze Bartol
Starting Work

#18 - 08/19/2021 06:52 PM - Joze Bartol
Still working

#19 - 09/02/2021 01:07 PM - Joze Bartol
Starting Work

#20 - 09/02/2021 04:44 PM - Joze Bartol
Still working

#21 - 09/03/2021 02:52 PM - Joze Bartol
Starting Work

#22 - 09/03/2021 03:41 PM - Joze Bartol
Still working

#23 - 09/15/2021 02:20 PM - Joze Bartol
Starting Work

#24 - 09/15/2021 06:12 PM - Joze Bartol
Still working
#25 - 09/23/2021 03:32 PM - Joze Bartol
Starting Work

#26 - 09/23/2021 06:14 PM - Joze Bartol
Still working
